Loading...
Searching...
No Matches
osmo_ecu_state Struct Reference

`#include <ecu.h>`

## Data Fields

enum osmo_ecu_codec | codec
uint8_t | data [0]

## Field Documentation

## codec

enum osmo_ecu_codec osmo_ecu_state::codec

Referenced by ecu_fr_init(), osmo_ecu_destroy(), osmo_ecu_frame_in(), osmo_ecu_frame_out(), osmo_ecu_init(), and osmo_ecu_register().

## data

uint8_t osmo_ecu_state::data[0]

Referenced by ecu_fr_frame_in(), and ecu_fr_frame_out().

The documentation for this struct was generated from the following file:

- include/osmocom/codec/ecu.h